.shipping-module {
	.shipping-module__message {
		display: flex;
		justify-content: center;
		align-items: center;
		font-size: 12px;
		line-height: 1.5;
		text-align: center;
		color: #000;
	}

	.shipping-module__message-icon {
		display: inline-block;
		margin-right: 16px;

		svg {
			display: block;
			height: 15px;
		}
	}

	.shipping-module__message-text {
		padding-top: 7px;
		padding-bottom: 7px;
	}

	.shipping-module__bar {
		position: relative;
		overflow: hidden;
		width: 100%;
		height: 6px;
	}

	.shipping-module__bar-track,
	.shipping-module__bar-indicator {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		transition-property: width;
		transition-duration: 0.8s;
		transition-timing-function: ease-in-out;
	}

	.shipping-module__bar-track {
		width: 100%;
		background-color: #f4f4f4;
	}

	.shipping-module__bar-indicator {
		width: 0;
		background-color: #000;
	}
}
